LMS(4)

NAME
lms - Logitech-style bus mouse driver

SYNOPSIS
lms0 at isa? port 0x23c irq 5
lms1 at isa? port 0x238 irq 5
wsmouse* at lms?

DESCRIPTION
This driver provides an interface to a Logitech-style bus mouse. Mouse related data are accessed by wsmouse(4) devices.

SEE ALSO
mms(4), pms(4), wsmouse(4)